body {
    color: #000;
    background-size: cover;
    background-repeat: repeat;
    font-family: "微软雅黑","Helvetica Neue",Helvetica,Verdana,Arial,sans-serif;
    font-size: 12px;
    min-height: 101%;
}
#blogTitle h1 {
    font-size: 50px;
    font-family: Consolas;
    font-weight: bold;
    font-style: italic;
    margin-top: 20px;
}
.catListTitle {
    margin-top: 21px;
    margin-bottom: 10.5px;
    text-align: left;
    border-left: 10px solid rgba(82, 168, 236, 0.8);
    padding: 5px 0 5px 10px;
    background-color: rgba(245,245,245,0.3);
}
#home {
    margin: 0 auto;
    width: 85%;
    min-width: 950px;
    background-color: rgba(255,255,255,0.8);
    padding: 30px;
    margin-top: 50px;
    margin-bottom: 50px;
    box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);
}
.newsItem, .catListEssay, .catListLink, .catListNoteBook, .catListTag, .catListPostCategory, .catListPostArchive, .catListImageCategory, .catListArticleArchive, .catListView, .catListFeedback, .mySearch, .catListComment, .catListBlogRank, .catList, .catListArticleCategory {
    background: none;
    margin-bottom: 35px;
    word-wrap: break-word;
}
.input_my_zzk {
    border: 1px solid #55895a;
    background: none;
    border-radius:5px;
    width: 100%;
    height: 25px;
    padding-right: 30px;
    padding-left: 5px;
    margin-left:2px;
    outline: 0;
}
.CalDayHeader {
    background: rgba(245,245,245,0.3) !important;
    font-weight: 100;
    color: #5E5F63;
}
.CalTitle {
    background: none;
    width: 100%;
    height: 25px;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    padding: 5px 0;
    color: #FFF;
}
.CalTitle td {
    background: rgba(245,245,245,0.3) !important;
    border: 0px !important;
    color: #5E5F63;
    font-family: "Comic Sans MS";
}
/*a:link {
    color: cornflowerblue;
}
a:visited {
    color: cornflowerblue;
}
a:hover {
    color:cadetblue;
}
a:active {
    color:black;
}
*/
a {
	color:#399ab2 !important;
	text-decoration:none !important;
}
a:hover {
	color:#fe4165 !important;
}
/** * 自动生成的目录的样式 */ div#navCategory blockquote {
	padding:20px;
	margin-bottom:25px;
	background-color:whitesmoke;
	border-left:6px solid #b4b4b4;
	font-size:16px;
	font-weight:normal;
	line-height:30px;
}
.pager a{
     color:#fff !important;
}
.CalTodayDay {
    background:  #cccccc !important;
    color: #fff;
    font-weight: bold;
    border-radius:5px;
}
.cnblogs_code {
    /*background-color: rgba(0,247,247,0.3);*/
    font-family: Consolas !important;
    font-size: 12px!important;
    border: 1px solid #ccc;
    padding: 5px 10px;
    overflow: auto;
    margin: 5px 0;
    color: #000;
}
.cnblogs_code div {
    background-color: rgba(247,247,247,0.3);
}
.cnblogs_code_collapse {
    border-right: gray 1px solid;
    border-top: gray 1px solid;
    border-left: gray 1px solid;
    border-bottom: gray 1px solid;
    background-color: rgba(247,247,247,0.3);
    padding: 2px;
}
blockquote {
    background: rgba(247,247,247,1) !important;
    border: 2px solid #efefef;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-top: 10px;
    margin-bottom: 10px;
}
div.commentform input.author, div.commentform input.email, div.commentform input.url {
    background-image: url(https://static.cnblogs.com/images/icon_form.gif);
    border: 1px solid white !important;
    padding: 4px 4px 4px 30px;
    width: 300px;
    font-size: 13px;
    background-color: rgba(247,247,247,0.3);
}
#comment_form_container .comment_textarea {
    width: 362px;
    height: 200px;
    font-size: 13px;
    padding: 8px;
    margin-bottom: 10px;
    color: #555;
    border: 1px solid white;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    background-color: rgba(247,247,247,0.3);
}
.cnblogs_code pre {
font-family: Consolas !important;
font-size: 12px!important;
word-wrap: break-word;
white-space: pre-wrap;
}
.cnblogs_code span {
font-family: Consolas !important;
font-size: 12px!important;
line-height: 1.5!important;
}
div#cnblogs_c2 {
display: none;
}
div#cnblogs_c1 {
display: none;
}
div#under_post_news {
display: none;
}
div#ad_t2 {
display: none;
}
div#under_post_kb {
display: none;
}
.feedbackItem {
    margin: 10px 5px 0px;
    padding: 5px;
    box-shadow: 0 0 10px 0 #AAA;
}
#topics .postTitle {
    font-size:230%;
}
.postTitle a:link, .postTitle a:visited, .postTitle a:active {
    color: #21759b;
    transition: all 0.4s cubic-bezier(0, 0, 0.12, 1) 0s;
}
#cnblogs_post_body h2 {
    border-left: 10px solid rgba(82, 168, 236, 0.3);
    background: rgba(247,247,247, 0.3);
    padding: 3px 10px;
}
#cnblogs_post_body h3{
    border-left: 5px solid rgba(0, 235, 255, 0.3);
    padding: 2px 5px;
    background: rgba(247,247,247,0.3);
}
#cnblogs_post_body h4{
    border-left: 5px solid rgba(222, 101, 114,0.3);
    padding-left: 5px;
    background: rgba(247,247,247,0.3);
}
#cnblogs_post_body h1{
    background: rgba(247,247,247,0.3);
    border-left: 15px solid rgba(0, 122, 255, 0.3);
    padding: 3px 10px;
    font-size: 175%;
    border-right: 15px solid rgba(0, 122, 255, 0.3);
}
/*-------------------------------------------------推荐和反对-----------------------------------------------------*/
#div_digg {
    padding: 10px;
    position: fixed;
    _position: absolute;
    z-index: 1000;
    bottom: 2px;
    left: 62.5%;
    _right: 17px;
    border: 1px solid #D9DBE1;
    background-color: #FFFFFF;
    filter: alpha(Opacity=80);
    -moz-opacity: 0.8;
    opacity: 0.8;
}
#div_digg a:hover{
    color:#2daebf;
}
.icon_favorite {
    background: transparent url('https://files.cnblogs.com/files/jackson0714/kj.gif') no-repeat 0 0;
    padding-left: 16px;
}
/*让反对按钮不显示*/
.buryit {
    display: none;
}
/*推荐按钮居中显示*/
.diggit {
    float: none;
    margin: auto;
    height: 100px;
    width: 115px;
    background: url(https://images.cnblogs.com/cnblogs_com/name-lizonglin/1617317/o_200109060231tuijian.png) no-repeat;
}
/*动态效果*/
#div_digg .diggit {
    animation: tada infinite 10s;
}
#blog_post_info_block a {
    text-decoration: none;
    color: #5B9DCA;
    padding: 3px;
}
/*-------------------------------------------------推荐和反对结束---------------------------------------------------*/
/*-------------------------------------------------火箭top---------------------------------------------------*/
#toTop {
background: url(https://images.cnblogs.com/cnblogs_com/jackson0714/809472/o_o_2012080815381348.png) no-repeat 0px top;
width: 57px;
height: 57px;
overflow: hidden;
position: fixed;
right: 500px;
bottom: 20px;
cursor: pointer;
}
/*-------------------------------------------------火箭top结束---------------------------------------------------*/
textarea {
    background: rgba(247,247,247,0.3);
}
/*body{cursor:url('https://fq.wc.lt//up/1499563659.cur'),auto;}
A{cursor:url('https://fq.wc.lt//up/1499563659.cur'),auto;}*/

#navigatorTitleDiv
{
    padding: 3px;
    position: fixed;
    top:244px; 
    right:304px;
    font-weight:bold;
    cursor:pointer;
    background-color: antiquewhite;
}

#navigatorDiv 
{
    border-style:double;
    padding: 10px;
    padding-top:30px;
    position: fixed;
    top:240px; 
    right:300px;
    background-color: antiquewhite;
}
/*sideBar博客侧边栏容器*/
#sideBar {
    box-sizing: border-box;
    margin-left: 30px;
    padding: 0;
}
.newsItem, .catListComment, .catListEssay, .catListView, .catListFeedback,
#blog-calendar, #sidebar_postcategory, #sidebar_postcategory, #sidebar_postarchive, #sidebar_search {
    /*侧边栏每一模块添加圆角和阴影*/
    border-radius: 10px;
    box-shadow: 1px 2px 3px #A7A8AD;
    background-color: #fff;
}

#sideBarMain h3, .newsItem h3 {
    /*侧边栏每个模块的标题部分*/
    font-size: 1.2em;
    height: 50px;
    line-height: 50px;
    text-indent: 0.5em;
    background: url(https://images.cnblogs.com/cnblogs_com/name-lizonglin/1617317/o_191220031406l1.png) no-repeat left center #fff;
    padding: 0 0 0 50px;
    margin-bottom: 0;
    border: 1px solid #55895B;
    border-left-width: 5px;
    border-radius: 10px;
    border-right-width: 5px;
}

/*侧边栏列表样式*/
#sideBarMain ul {
    background-color: #fff;
    padding: 15px 20px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

#sideBarMain li {
    line-height: 40px;
    border-bottom: 1px solid #ddd;
    font-size: 14px;
}
#TopViewPostsBlock li{
    width: 99%;
    overflow: hidden; 
    white-space: nowrap;
    text-overflow:ellipsis;
}
/*侧边栏公告*/
#blog-news > img {
    /*头像*/
    display: block;
    margin: auto;
    border-radius: 50%;
}

#profile_block {
    font-size: 15px;
    padding: 20px;
    line-height: 1.8;
}
/*公告结束*/
/* 日历 */
#blog-calendar td {
    padding: 5px 3px;
    font-size: 12px;
    font-family: Consolas;
}

#blog-calendar table a:hover {
    color: #59a020;
    text-decoration: underline;
    background: transparent;
}

#blog-calendar table u {
    text-decoration: none;
}
/*日历结束*/
/*博客签名*/
/*博客签名结束*/
/*鼠标样式*/
body
{
   animation: move 0.6s infinite;
    -webkit-animation: move 0.6s infinite; /* Safari 与 Chrome */
}
a
{
    animation: herf 1s infinite;
    -webkit-animation: herf 1s infinite; /* Safari 与 Chrome */
	}
p
{
    animation: stand 0.4s infinite;
    -webkit-animation: stand 0.4s infinite; /* Safari 与 Chrome */
}
@keyframes move{
0%{cursor:url(https://images.cnblogs.com/cnblogs_com/rujianming/1580883/o_Sayaka_walk0000.png),auto;}
12.5%{cursor:url(https://images.cnblogs.com/cnblogs_com/rujianming/1580883/o_Sayaka_walk0001.png),auto;}
25%{cursor:url(https://images.cnblogs.com/cnblogs_com/rujianming/1580883/o_Sayaka_walk0002.png),auto;}
37.5%{cursor:url(https://images.cnblogs.com/cnblogs_com/rujianming/1580883/o_Sayaka_walk0003.png),auto;}
50%{cursor:url(https://images.cnblogs.com/cnblogs_com/rujianming/1580883/o_Sayaka_walk0004.png),auto;}
62.5%{cursor:url(https://images.cnblogs.com/cnblogs_com/rujianming/1580883/o_Sayaka_walk0005.png),auto;}
75%{cursor:url(https://images.cnblogs.com/cnblogs_com/rujianming/1580883/o_Sayaka_walk0006.png),auto;}
87.5:{cursor:url(https://images.cnblogs.com/cnblogs_com/rujianming/1580883/o_Sayaka_walk0007.png),auto;}
100%{cursor:url(https://images.cnblogs.com/cnblogs_com/rujianming/1580883/o_Sayaka_walk0000.png),auto;}
}
@keyframes herf{
0%{cursor:url(https://images.cnblogs.com/cnblogs_com/rujianming/1581319/o_Sayaka_Rush_fin0000.png),auto;}
8.3%{cursor:url(https://images.cnblogs.com/cnblogs_com/rujianming/1581319/o_Sayaka_Rush_fin0001.png),auto;}
16.7%{cursor:url(https://images.cnblogs.com/cnblogs_com/rujianming/1581319/o_Sayaka_Rush_fin0002.png),auto;}
25%{cursor:url(https://images.cnblogs.com/cnblogs_com/rujianming/1581319/o_Sayaka_Rush_fin0003.png),auto;}
33.3%{cursor:url(https://images.cnblogs.com/cnblogs_com/rujianming/1581319/o_Sayaka_Rush_fin0004.png),auto;}
41.7%{cursor:url(https://images.cnblogs.com/cnblogs_com/rujianming/1581319/o_Sayaka_Rush_fin0005.png),auto;}
50%{cursor:url(https://images.cnblogs.com/cnblogs_com/rujianming/1581319/o_Sayaka_Rush_fin0006.png),auto;}
58.3%{cursor:url(https://images.cnblogs.com/cnblogs_com/rujianming/1581319/o_Sayaka_Rush_0007.png),auto;}
66.7%{cursor:url(https://images.cnblogs.com/cnblogs_com/rujianming/1581319/o_Sayaka_Rush_fin0008.png),auto;}
75%{cursor:url(https://images.cnblogs.com/cnblogs_com/rujianming/1581319/o_Sayaka_Rush_fin0009.png),auto;}
83.3%{cursor:url(https://images.cnblogs.com/cnblogs_com/rujianming/1581319/o_Sayaka_Rush_fin0010.png),auto;}
91.7%{cursor:url(https://images.cnblogs.com/cnblogs_com/rujianming/1581319/o_Sayaka_Rush_fin0011.png),auto;}
100%{cursor:url(https://images.cnblogs.com/cnblogs_com/rujianming/1581319/o_Sayaka_Rush_fin0000.png),auto;}
}
@keyframes stand{
0%{cursor:url(https://images.cnblogs.com/cnblogs_com/rujianming/1580938/o_Sayaka_stand0000.png),auto;}
20%{cursor:url(https://images.cnblogs.com/cnblogs_com/rujianming/1580938/o_Sayaka_stand0001.png),auto;}
40%{cursor:url(https://images.cnblogs.com/cnblogs_com/rujianming/1580938/o_Sayaka_stand0002.png),auto;}
60%{cursor:url(https://images.cnblogs.com/cnblogs_com/rujianming/1580938/o_Sayaka_stand0003.png),auto;}
80%{cursor:url(https://images.cnblogs.com/cnblogs_com/rujianming/1580938/o_Sayaka_stand0004.png),auto;}
100%{cursor:url(https://images.cnblogs.com/cnblogs_com/rujianming/1580938/o_Sayaka_stand0000.png),auto;}
}
/*鼠标样式结束*/
/*pre换行滚动条*/
.syntaxhighlighter .line {
     white-space: nowrap !important;
}
.syntaxhighlighter .line{
    white-space: nowrap !important;
}
.syntaxhighlighter code{
    white-space: nowrap !important;
}
#myhkTips{
    display:none;
}